View Single Post
Old 11 January 2015, 18:42   #2
jimbob
Registered User

 
Join Date: May 2006
Location: Kilmacolm
Age: 40
Posts: 619
I think CPU fastrom does require MMU. I can't tell you why OS3.9 would have a problem with this but I believe there is a ROM->fastmem utility especially for the Blizzard cards, suggest you try that instead.
jimbob is offline  
 
Page generated in 0.03875 seconds with 10 queries